<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="style.css">
  <title>Document</title>
</head>
<body>
  <h1>Ejercicio HTML-JS-CSS</h1>
  <div class="ball-container">
    <div class="doomball"></div>
  </div>
  <button onclick="activarCss()">Reiniciar</button>
  <script src="./main.js"></script>
</body>
</html>